ffmpeg 0.9.1 “bagunçou” com o mencoder e mplayer! O que fazer?

Num post anterior mostrei como atualizar o ffmpeg para a versão stable mais recente. Só que isso também atualiza algumas shared objects libraries e outros softwares que dependem delas podem deixar de funcionar. É o caso do mencoder e do mplayer.

Esses dois são muito usados em softwares de conversão de vídeos (GUI) e também em DVD/BluRay Rippers. Para corrigir o problema você tem que instalar o respositório da versão stable do mplayer também:

$ sudo add-apt-repository ppa:motumedia/mplayer-daily
$ sudo apt-get update && sudo apt-get -y dist-upgrade

Voilà! Tudo volta a funcionar como antes!

Anúncios

Deixe um comentário

Faça o login usando um destes métodos para comentar:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s